.search-container {
  width: 100%;
}

.search-input {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.87);
  border-radius: 2px;
  font-size: 1rem;
  padding: 0.5rem;
}

.down-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 1em;
  height: 1em;
  right: 0.5rem;
}
